@charset "UTF-8";

body,
main,
.news-detail,
.news-detail__inner {
    overflow: visible;
}

.news-detail {
    max-width: 1720px;
    padding: 0 0 150px 0;
}

.news-detail__inner {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    justify-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    margin: 0 auto 70px auto;
}

/****標題****/
.news-detail__inner__head {
    position: sticky;
    top: 130px;
    left: 0;
    display: block;
    width: calc(45% - 85px);
    padding: 45px 0;
    margin: 0 85px 0 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
    border-bottom: 2px solid rgba(91, 93, 101, .1);
}

.news-detail__inner__head.latest::before {
    content: 'NEW';
    position: absolute;
    top: 35px;
    right: 0;
    display: none;
    width: auto;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    font-family: 'Poppins-EB';
    background: linear-gradient(to bottom, #24cbd3 0%, #0bbac2 100%);
    padding: 10px 20px;
    border-radius: 17.5px;
    overflow: hidden;
    z-index: 10;
}

.news-detail__inner__head.latest::before {
    display: block;
}

/**日期**/
.news-detail__inner__head__date {
    width: 100%;
    margin: 0;
    text-align: left;
}

/**標題**/
.news-detail__inner__head__title {
    display: block;
    width: 100%;
    font-size: 35px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    margin: 10px 0 0 0;
}

/**分享**/
.news-detail__inner__head__share {
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: start;
    width: auto;
    font-size: 17px;
    line-height: 1;
    color: #313131;
    font-family: 'NotoSansTC-M';
    margin: 40px 0 0 0;
    cursor: pointer;
    transition: color .4s ease-in-out;
}

.news-detail__inner__head__share::before {
    content: '';
    position: relative;
    display: block;
    width: 22px;
    height: 22px;
    margin: 0 15px 0 0;
    background: url(../images/common/icon_share_green.svg) center no-repeat;
    background-size: contain;
    filter: brightness(0);
    opacity: .8;
    transition: filter .4s ease-in-out;
}

.news-detail__inner__head__share:hover {
    color: #17c2ca;
}

.news-detail__inner__head__share:hover::before {
    filter: none;
}

/****內文****/
.news-detail__inner__body {
    display: block;
    width: 55%;
    padding: 70px 60px;
    background: #f1f2f7;
    border-radius: 10px;
}

/****頁碼****/
.c-page-detail .c-page__prev::after {
    content: '上一篇';
}

.c-page-detail .c-page__next::before {
    content: '下一篇';
}

@media screen and (max-width: 1300px) {
    .news-detail__inner__head {
        width: calc(45% - 30px);
        margin: 0 30px 0 0;
    }
}

@media screen and (max-width: 991px) {

    body,
    main,
    .news-detail,
    .news-detail__inner {
        overflow: hidden;
    }

    .news-detail {
        padding: 0 0 120px 0;
    }

    .news-detail__inner {
        display: block;
    }

    /****標題****/
    .news-detail__inner__head {
        position: relative;
        top: auto;
        width: 100%;
        margin: 0;
    }

    /****內文****/
    .news-detail__inner__body {
        width: 100%;
        padding: 55px 40px;
        margin: 70px auto 0 auto;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .news-detail {
        padding: 0 0 40px 0;
    }

    .news-detail__inner {
        margin: 0 auto 40px auto;
    }

    /****標題****/
    .news-detail__inner__head {
        padding: 20px 0;
    }

    .news-detail__inner__head.latest::before {
        top: 15px;
        font-size: 12px;
        padding: 7.5px 10px;
        border-radius: 12.5px;
    }

    /**標題**/
    .news-detail__inner__head__title {
        font-size: 20px;
        margin: 10px 0 0 0;
    }

    /**分享**/
    .news-detail__inner__head__share {
        font-size: 15px;
        margin: 15px 0 0 0;
    }

    .news-detail__inner__head__share::before {
        width: 20px;
        height: 20px;
        margin: 0 10px 0 0;
    }

    /****內文****/
    .news-detail__inner__body {
        margin: 40px auto 0 auto;
        padding: 0;
        border-radius: 0;
        background: none;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}